.highlightday {
	position: relative;
}

.highlightday::after {
	content: '';
	position: absolute;
	bottom: 3px;
	left: 50%;
	transform: translateX(-50%);
	width: 7px;
	height: 7px;
	background-color: #00832c;
	border-radius: 50%;
}

.form-selectgroup-label {
	opacity:1 !important;
}